Get the minimum time until the next OTP can be sent
A valid access token (proof of identity) can be obtained via the /accesstoken endpoint. It has a 5 minutes validity period.
In: header
application/json
application/json
application/json
curl -X GET "https://example.com/user/2fa/email-otp/next-email"{ "duration": 0}Set or reset TOTP POST
Providing a sudo token (or an access token if 2FA is disabled), generate a new TOTP secret. This secret is inactive until the TOTP setup is completed
Time until the next password reset OTP may be sent POST
Get the minimum time in seconds until the next password reset OTP can be sent to an email address